{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659",
  "scrapedAt": "2025-12-17T09:13:13.457Z",
  "page": 659,
  "count": 10,
  "items": [
    {
      "date": "9 มี.ค. 2565",
      "no": "ปท 0023.1/ว729",
      "title": "ประชาสัมพันธ์การเข้าร่วมบริจาคโลหิตเนื่องคล้ายวันพระราชสมภพ สมเด็จพระเทพฯ และเนื่องในวันจักรี (ประกาศมาแล้ว 1378 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว729.pdf&filepath=dispatch_upload/backend/core_dispatch_279254_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว729.pdf&filepath=dispatch_upload/backend/core_dispatch_279254_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "9 มี.ค. 2565",
      "no": "ปท 0023.3/ว716",
      "title": "การจัดการสิ่งแวดล้อมสีเขียวเพื่อความยั่งยืน ตามแนวทางการพัฒนาเศรษฐกิจชีวภาพ เศรษฐกิจหมุนเวียน และเศรษฐกิจสีเขียว (BCG Model) (ประกาศมาแล้ว 1378 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดการสิ่งแวดล้อมสีเขียวเพื่อความยั่งยืน BCG Model.pdf&filepath=dispatch_upload/backend/core_dispatch_279194_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดการสิ่งแวดล้อมสีเขียวเพื่อความยั่งยืน BCG Model.pdf&filepath=dispatch_upload/backend/core_dispatch_279194_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "9 มี.ค. 2565",
      "no": "ปท 0023.5/ 3849",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงกาสาม (ประกาศมาแล้ว 1378 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3849 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงกาสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_279185_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3849 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงกาสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_279185_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "9 มี.ค. 2565",
      "no": "ปท 0023.5/ 3848",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงทองหลาง (ประกาศมาแล้ว 1378 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3848 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงทองหลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_279181_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3848 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบึงทองหลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_279181_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "9 มี.ค. 2565",
      "no": "ปท 0023.3/ว707",
      "title": "การติดตามผลการดำเนินงานขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1378 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตามผลการดำเนินงานของ อปท. ประจำปีงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_279154_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตามผลการดำเนินงานของ อปท. ประจำปีงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_279154_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.2/ว705",
      "title": "แจ้งประชาสัมพันธ์ประกาศการคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา ประจำปี 2565 (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-308150227.pdf&filepath=dispatch_upload/backend/core_dispatch_279115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-308150227.pdf&filepath=dispatch_upload/backend/core_dispatch_279115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.5/ 3792",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ กรณีผู้รับบำนาญ อายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ อายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไปแต่ไม่ถึง 70 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_279099_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ อายุตั้งแต่ 65 ปีบริบูรณ์ขึ้นไปแต่ไม่ถึง 70 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_279099_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.5/ 3790",
      "title": "ขอรับเงินบำเหน็จปกติของพนักงานส่วนตำบล (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จปกติของพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_279095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จปกติของพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_279095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.3/ว3803",
      "title": "ขอความร่วมมือประชาสัมพันธ์ให้องค์กรปกครองส่วนท้องถิ่นเสนอชื่อผู้แทนจากองค์กรปกครองส่วนท้องถิ่นเป็นกรรมการสภาการสาธารณสุขชุมชน (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ให้องค์กรปกครองส่วนท้องถิ่นเสนอชื่อผู้แทนจากองค์กรปกครองส่วนท้องถิ่นเป็นกรรมการสภาการสาธารณสุขชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_279070_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์ให้องค์กรปกครองส่วนท้องถิ่นเสนอชื่อผู้แทนจากองค์กรปกครองส่วนท้องถิ่นเป็นกรรมการสภาการสาธารณสุขชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_279070_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.3/ว3801",
      "title": "การใช้งานระบบจดทะเบียนพาณิชย์ (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การใช้งานระบบจดทะเบียนพาณิชย์.pdf&filepath=dispatch_upload/backend/core_dispatch_279067_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การใช้งานระบบจดทะเบียนพาณิชย์.pdf&filepath=dispatch_upload/backend/core_dispatch_279067_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 659,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/659"
    }
  ]
}